ad.detail.phrases.priceReferenceIndex.tooltip.title=Cos'è l'indice di riferimento della Catalogna?
ad.detail.phrases.priceReferenceIndex.tooltip.text=L'indice di riferimento dei prezzi di affitto è una cifra pubblica orientativa creata dall'Agencia de la Vivienda de Cataluña, obbligatoria nella maggior parte dei suoi comuni.<br>L'inserzionista è tenuto a indicare l'indice di questo immobile.
ad.detail.incidences.form.yourdata.comment2=Questo testo arriverà anche all’inserzionista
ad.detail.incidences.form.yourdata.comment3 = Questo testo non verrà inviato all'inserzionista
ad.detail.personalnote.edit.remove = Elimina nota
ad.detail.personalnote.remove.favorite.title = Vuoi toglierlo dai tuoi preferiti?
ad.detail.personalnote.remove.favorite.info = Togliendo questo annuncio dai tuoi preferiti non potrai vedere la tua nota personale. Potrai sempre recuperarla salvando di nuovo questo annuncio come preferito.
ad.detail.personalnote.remove.favorite.confirm = Togli preferito e nota
ad.detail.personalnote.remove.favorite.cancel = Annulla
ad.detail.auctionValuationModal.link = Stima il valore di mercato
ad.detail.auctionValuationModal.title = Stima del prezzo di mercato
ad.detail.auctionValuationModal.subtitle = Come calcoliamo la stima?
ad.detail.auctionValuationModal.minPrice = min.
ad.detail.auctionValuationModal.maxPrice = max.
ad.detail.auctionValuationModal.text = Questa valutazione non è il prezzo dell'immobile, ma si tratta del prezzo medio orientativo che calcoliamo in base alle caratteristiche dell'immobile, all'evoluzione del mercato nella zona e alle operazioni chiuse per immobili simili.
ad.detail.auctionValuationModal.footer = idealista non è un perito e fornisce esclusivamente una stima commerciale orientativa. Il valore qui indicato non è in alcun modo collegato alla base d'asta ed è meramente orientativo, non costituisce perizia ufficiale. La stima del prezzo è dunque meramente orientativa ed è frutto della comparazione tra gli annunci pubblicati sul nostro sito web in abbinamento con immobili comparabili aventi caratteristiche simili nella stessa area geografica, mostrando solo un valore di stima commerciale indicativo, potenziale e non esaustivo.
ad.detail.auctionValuationModal.feedback = Al momento non abbiamo abbastanza informazioni per poterti dare una valutazione orientativa.
phones.cost.landline.national = Costo rete fissa nazionale
phones.cost.mobile.national = Costo rete mobile nazionale
phones.cost.international = Costo rete internazionale
ad.detail.map.zone.warning =Posizione approssimativa.
ad.detail.contactForm.after.call.title = Invia un messaggio
ad.detail.contactForm.after.call.subtitle = Puoi mettere per iscritto il tuo interesse o aggiungere informazioni.
ad.detail.personalnote.remove.modal.title = Elimina nota
ad.detail.personalnote.remove.modal.info =Eliminando la tua nota, essa non sarà più visibile e non potrai recuperarla.
ad.detail.personalnote.remove.modal.confirm = Elimina nota
ad.detail.personalnote.remove.modal.cancel = Cancella
ad.detail.personalnote.edit.modal.title = Modifica nota
ad.detail.personalnote.edit.modal.info =La tua nota viene mostrata in tutte le tue liste dove viene salvato questo immobile.
ad.detail.personalnote.edit.modal.save.changes = Salva modifiche
ad.detail.personalnote.add.modal.title = Aggiungi una nota
ad.detail.personalnote.add.modal.info =La tua nota viene mostrata in tutte le tue liste dove viene salvato questo immobile.
ad.detail.personalnote.modal.save.favorite =Salva l'annuncio nei tuoi preferiti
ad.detail.personalnote.comment.length.exceeded = Hai superato il limite di testo consentito
detail.carrousel.map.alt =
